<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>53f0edc2-19ef-11ec-98d6-0242ac12000b</dif:Entry_ID>
    <dif:Entry_Title>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>MRIPAS</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2021-09-20T08:47:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>Beata Bramorska</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>grid</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>climatologyMeteorologyAtmosphere</dif:ISO_Topic_Category>
    <dif:Keyword>Hajnowka_district</dif:Keyword>
    <dif:Keyword>Land Surface Temperature</dif:Keyword>
    <dif:Keyword>LST</dif:Keyword>
    <dif:Keyword>LST_2019</dif:Keyword>
    <dif:Keyword>powiat_hajnowski</dif:Keyword>
    <dif:Keyword>temperatura</dif:Keyword>
    <dif:Keyword>Temperatura Powierzchni Ziemi</dif:Keyword>
    <dif:Keyword>temperature</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>52.413147</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>52.99634</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>23.168038</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>23.957096</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>eng</dif:Data_Set_Language>
    <dif:Originating_Center/>
    <dif:Summary>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski. Opracowane na podstawie zdjęć satelitarnych z misji Landsat 8.&#13;
&#13;
Land Surface Temperature 22.02.2019 Hajnówka county. Based on Landsat 8 satellite imagery.</dif:Summary>
    <dif:DIF_Creation_Date>2021-09-20T08:47:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WCS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows</dif:URL>
      <dif:Description>OGC WCS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/uploaded/thumbs/layer-53f0edc2-19ef-11ec-98d6-0242ac12000b-thumb.png</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>52.9963396684687&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=E1AtBpLlObHde1N7orCMxBg2dbGIbN</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (Remote Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:H_february_2019&amp;STYLE=H_february_2019&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/layers/H_february_2019:geonode:H_february_2019</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/wcs?service=WCS&amp;request=GetCoverage&amp;coverageid=geonode%3AH_february_2019&amp;format=image%2Ftiff&amp;version=2.0.1&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (GeoTIFF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/wcs?service=WCS&amp;request=GetCoverage&amp;coverageid=geonode%3AH_february_2019&amp;format=application%2Fx-gzip&amp;version=2.0.1&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (GZIP Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AH_february_2019&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AH_february_2019&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AH_february_2019&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/download/201</dif:URL>
      <dif:Description>Temperatura powierzchni ziemi 22.02.2019 powiat hajnowski | Land Surface Temperature 22.02.2019 Hajnówka county (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
